"Space" = "Пробел";
"Use old shortcut" = "Использовать старое сокращение";
"Type shortcut" = "Введите сокращение";
"Click to record shortcut" = "Нажмите для записи сокращения";
"Pad %@" = "Отступ %@";
"The key combination %@ can't be used!" = "Комбинация %@ не может быть использована!";
"The key combination \"%@\" can't be used because %@." = "Комбинация \"%@\" не может быть использована по причине %@.";
"The key combination \"%@\" can't be used because it's already used by a system-wide keyboard shortcut. (If you really want to use this key combination, most shortcuts can be changed in the Keyboard & Mouse panel in System Preferences.)" = "Комбинация \"%@\" не может быть использована, потому что она используется в системе глобально. (Если вы хотите использовать эту комбинацию клавиш, измените ее в Системных настройках.)";
"The key combination \"%@\" can't be used because it's already used by the menu item \"%@\"." = "Комбинация \"%@\" не может быть использована, так как она используется в меню \"%@\".";
"Command + " = "Command + ";
"Option + " = "Option + ";
"Shift + " = "Shift + ";
"Control + " = "Control + ";